#header{
    height: 100px;
}
.navdashboard{
    background: none !important;
    box-shadow: none !important;
    padding:10px 10px 22px 10px;
}
.page-wrapper{
    background:none !important;
}
#navfilter{
    display: inline !important;
    font-size:12px;
    text-align: right;
    padding-right: 20px;
}
h4{
    font-size: 20px !important;

}
.navdashboard .row{
    margin-left:0px;
    margin-right: 0px;
}

.navdashboard .custom-select ,.navdashboard .form-control{
    height: calc(1.8rem + 2px) !important;
}

.ad-title ,.ad-title p{
    font-size:1.1rem;
}

